Bug 137369 - Adding F5 as Reload key
Summary: Adding F5 as Reload key
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL: http://www.deventercity.nl
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-27 20:12 UTC by Mathijs Tieleman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 12:45:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mathijs Tieleman 2004-10-27 20:12:54 UTC
As still most Wordperfect users know what happens if one presses F7,
the F5 button is equal to reload something within an application. I
would suggest to use F5 as well as the reload key. 

You can't imagine how many times I already pressed ....



Mathijs.

Comment 1 David Nielsen 2006-02-22 20:11:16 UTC
F5 now reloads the folder content, bug can be safely closed.


Note You need to log in before you can comment on or make changes to this bug.